Loading...
Searching...
No Matches
QGpgME::QGpgMESignJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMESignJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMESignJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::SignJobPrivate
std::vector< GpgME::Key > | m_signers
QString | m_inputFilePath
QString | m_outputFilePath
GpgME::SignatureMode | m_signingFlags = GpgME::SignFile
bool | m_appendSignature = false
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmesignjob.cpp